.modal {
    background-color: #282c34;
    border: 1px solid grey;
    border-radius: 20px;
    width: 50%;
    height: min-content;
    margin: 5% 0 0 25%;
    transition: all 0.3s;

    position: fixed;

    top: 0;
    right: 0; 
    bottom: 0;
    left: 0;
    z-index: 999;
    box-shadow: 1px 0 5px gray;
}

.modal-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 3%;
    border-bottom: 1px solid grey;
}

.modal-content {
    margin: 2%;
}

.modal-content input {
    margin-bottom: 10px;
    color: black;
}

.modal-footer {
    display: flex;
    justify-content: space-around;
    border-top: 1px solid grey;
}